
Check envoy:
```
PGPASSWORD=postgres psql -h localhost -p 1999 -Upostgres postgres
```

```
docker-compose exec pg1 patronictl pause 
docker-compose exec pg1 bash

pg_ctl -D data/testcluster stop
<maintenance>
patronictl restart testcluster  88185ccacd9b
```

```
docker exec -it  -u 0 patroni_w_envoy_pg1_1 bash
```

```
docker-compose exec pg1 patronictl resume 
```

